xfe (2.1.6-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Fri, 27 Mar 2026 07:57:39 +0100

xfe (2.1.5-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Sun, 01 Mar 2026 10:58:48 +0100

xfe (2.1.4-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Sat, 17 Jan 2026 17:27:19 +0100

xfe (2.1.3-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Mon, 05 Jan 2026 14:12:09 +0100

xfe (2.1.2-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Thu, 01 Jan 2026 11:07:04 +0100

xfe (2.1.1-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Fri, 30 May 2025 10:12:11 +0100

xfe (2.1-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Sun, 18 May 2025 10:20:51 +0100

xfe (2.0.1-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Sun, 12 Jan 2025 10:47:19 +0100

xfe (2.0-1jammy) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Sat, 11 Jan 2025 11:14:10 +0100

xfe (1.49-1) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Tue, 29 Oct 2024 09:41:47 +0100

xfe (1.48-1) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Wed, 16 Oct 2024 19:07:14 +0100

xfe (1.47-1) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Tue, 08 Oct 2024 10:41:50 +0100

xfe (1.46.2-1) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Sat, 08 Jun 2024 12:21:43 +0100

xfe (1.46.1-1) jammy; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Thu, 11 Jan 2024 19:57:03 +0100

xfe (1.46-1) unstable; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Thu, 3 Jan 2024 12:50:17 +0200

xfe (1.45-1) unstable; urgency=medium

  * New upstream release

 -- Roland Baudin <roland65@free.fr>  Thu, 30 Dec 2022 17:42:49 +0200

xfe (1.44-1) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Tue, 11 Jun 2019 09:52:41 +0200

xfe (1.43.2-1) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Sun, 24 Feb 2019 10:21:04 +0200

xfe (1.43.1-1) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Wed, 25 Jul 2018 14:49:55 +0200

xfe (1.43-1bionic) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Tue, 15 May 2018 11:02:28 +0200

xfe (1.42.1-1) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Mon, 01 Aug 2016 10:23:05 +0200

xfe (1.42-1) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Tue, 15 Dec 2015 17:10:16 +0100

xfe (1.41.1-1) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Mon, 30 Nov 2015 09:07:16 +0100

xfe (1.41-1) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Wed, 02 Sep 2015 16:21:01 +0200

xfe (1.40.1-1) unstable; urgency=medium

  * New upstream release

 -- Roland <roland65@free.fr>  Mon, 12 Jan 2015 10:34:41 +0100

xfe (1.40-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Fri, 28 Nov 2014 16:01:35 +0100

xfe (1.39-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Tue, 25 Nov 2014 10:13:51 +0100

xfe (1.38-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Thu, 30 Oct 2014 10:24:16 +0100

xfe (1.37-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Mon, 09 Sep 2013 16:33:20 +0200

xfe (1.36-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Wed, 21 Aug 2013 16:48:24 +0200

xfe (1.35-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Wed, 17 Apr 2013 08:43:06 +0100

xfe (1.34-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Fri, 25 Jan 2013 17:23:12 +0100

xfe (1.33.1-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Mon, 13 Aug 2012 15:28:52 +0200

xfe (1.33-1) unstable; urgency=low

  * New upstream release

 -- Roland <roland65@free.fr>  Wed, 08 Aug 2012 09:43:03 +0200

xfe (1.32.5-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  14 Jun 2011 11:36:06 +0200

xfe (1.32.4-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  12 Apr 2011 17:34:49 +0200

xfe (1.32.3-1) unstable; urgency=low

  * New upstream release
  * Switched to source format 3.0 (quilt)
  * Don't use default CFLAGS and CXXFLAGS set from the distribution
  
 -- Roland Baudin <roland65@free.fr>  Thu,  16 Dec 2010 13:09:51 +0200

xfe (1.32.2-1) unstable; urgency=low

  * New upstream release
  * Set compat level to 5, to avoid several warning messages when building xfe
  
 -- Roland Baudin <roland65@free.fr>  Fri,  13 Nov 2009 11:02:26 +0200

xfe (1.32.1-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  20 Oct 2009 17:44:00 +0200

xfe (1.32-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  16 Oct 2009 22:11:38 +0200

xfe (1.31-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  8 Oct 2009 14:59:24 +0200

xfe (1.30-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  22 Sep 2009 13:11:17 +0200

xfe (1.29-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  16 Sep 2009 16:48:07 +0200

xfe (1.28-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  1 Sep 2009 14:35:39 +0200

xfe (1.27-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  3 Aug 2009 17:46:16 +0200

xfe (1.26-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  28 Jul 2009 17:11:29 +0200

xfe (1.25-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  21 Jul 2009 15:37:06 +0200

xfe (1.24-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  1 Jul 2009 14:00:49 +0200

xfe (1.23-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  18 Jun 2009 14:29:54 +0200

xfe (1.22-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  11 Jun 2009 18:03:16 +0200

xfe (1.21-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  19 May 2009 15:21:04 +0200

xfe (1.20-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  16 Apr 2009 17:25:30 +0200

xfe (1.19.2-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  1 Aug 2008 13:19:12 +0200

xfe (1.19.1-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  1 Jul 2008 11:36:16 +0200

xfe (1.19-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  9 Jun 2008 10:17:11 +0200

xfe (1.18-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Sat,  30 May 2008 22:32:43 +0200

xfe (1.17-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  27 May 2008 13:10:48 +0200

xfe (1.16-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  19 May 2008 13:19:24 +0200

xfe (1.15-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  12 May 2008 15:34:30 +0200

xfe (1.14-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  5 May 2008 23:55:14 +0200

xfe (1.13-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  30 Apr 2008 19:34:25 +0200

xfe (1.12-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  10 Mar 2008 23:17:54 +0200

xfe (1.11-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  18 Feb 2008 19:43:32 +0200

xfe (1.10-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  4 Feb 2008 23:59:58 +0200

xfe (1.09-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  25 Jan 2008 22:43:50 +0200

xfe (1.08-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  15 Jan 2008 20:32:45 +0200

xfe (1.07-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  25 Oct 2007 01:43:02 +0200

xfe (1.06-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  11 Oct 2007 21:24:02 +0200

xfe (1.05-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  14 Sep 2007 23:05:04 +0200

xfe (1.04-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  4 Sep 2007 22:47:35 +0200

xfe (1.03-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  24 Aug 2007 19:23:11 +0200

xfe (1.02-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  1 Aug 2007 02:23:31 +0200

xfe (1.01-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  18 Jul 2007 21:45:29 +0200

xfe (1.00-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  15 Jun 2007 22:38:54 +0200

xfe (0.99.8-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  12 Jun 2007 23:02:50 +0200

xfe (0.99.7-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  24 May 2007 03:39:29 +0200

xfe (0.99.6-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  14 May 2007 21:03:11 +0200

xfe (0.99.5-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  10 May 2007 22:16:29 +0200

xfe (0.99.4-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  7 May 2007 19:59:10 +0200

xfe (0.99.3-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  26 April 2007 23:49:40 +0200

xfe (0.99.2-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  20 April 2007 22:20:03 +0200

xfe (0.99.1-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  16 March 2007 19:34:46 +0200

xfe (0.99-1) unstable; urgency=low

  * New upstream release
  * Changed the build dependency to reflect the new FOX package versioning in Debian 
  
 -- Roland Baudin <roland65@free.fr>  Mon,  5 March 2007 13:15:15 +0200

xfe (0.98.2-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  20 February 2007 19:46:50 +0200

xfe (0.98.1-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  13 February 2007 21:13:27 +0200

xfe (0.98-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  08 February 2007 20:07:24 +0200

xfe (0.97-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  21 December 2006 23:57:55 +0200

xfe (0.96-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  29 November 2006 23:49:43 +0200

xfe (0.95-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  21 November 2006 22:39:10 +0200

xfe (0.94-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  14 November 2006 20:24:20 +0200

xfe (0.93-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  8 November 2006 19:50:04 +0200

xfe (0.92-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  23 October 2006 19:00:05 +0200

xfe (0.91-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Mon,  16 October 2006 22:41:05 +0200

xfe (0.90-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  21 September 2006 21:11:30 +0200

xfe (0.89-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  9 February 2006 20:53:03 +0200

xfe (0.88-1) unstable; urgency=low

  * New upstream release
  
 -- Roland Baudin <roland65@free.fr>  Tue,  31 January 2006 19:32:39 +0200

xfe (0.87-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  7 December 2005 23:41:17 +0200

xfe (0.86-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  23 September 2005 22:25:12 +0200

xfe (0.85-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  27 July 2005 20:33:08 +0200

xfe (0.84-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Thu,  23 June 2005 22:21:32 +0200

xfe (0.83-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Wed,  15 June 2005 21:47:02 +0200

xfe (0.82-1) unstable; urgency=low

  * New upstream pre-release
  
 -- Roland Baudin <roland65@free.fr>  Fri,  3 June 2005 23:55:45 +0200

xfe (0.81-1) unstable; urgency=low

  * Added icons and tooltips to the Debian menus
  
 -- Roland Baudin <roland65@free.fr>  Thu,  12 May 2005 21:33:45 +0200

xfe (0.80-1) unstable; urgency=low

  * Initial Release.
  * This is my first Debian package!!! Hope it will work...

 -- Roland Baudin <roland65@free.fr>  Wed,  6 Apr 2005 22:53:51 +0200

